commit a18bd88
Author: Gerald Combs <gerald@wireshark.org>
Date:   Mon Oct 3 12:32:10 2016 -0700

    More release note updates.
    
    Change-Id: If0d802d904afc28fbec6bd1e696b2278ffa2ad88
    Reviewed-on: https://code.wireshark.org/review/18053
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit b9b35e3
Author: Gerald Combs <gerald@wireshark.org>
Date:   Mon Oct 3 11:53:22 2016 -0700

    Prep for 2.0.7.
    
    Change-Id: I826db5405c6cd744bbbd40fa4979ab24f621b965
    Reviewed-on: https://code.wireshark.org/review/18049
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit a353115
Author: Peter Wu <peter@lekensteyn.nl>
Date:   Sun Oct 2 12:20:45 2016 +0200

    wslua: fix wslua file test failure
    
    Lua 5.2.4 built with -DLUA_USE_APICHECK detected a stack issue:
    
        tshark: lapi.c:175: lua_settop: Assertion `(-(idx+1) <= (L->top - (func + 1))) && "invalid new top"' failed.
    
    Function File_read always assumes that File_read_line pushes a value on
    the stack (which clearly did not happen). On read failure, it would then
    pop the stack (tripping the assertion) to push nil.
    
    The other user (File_lines) is also affected by this change, but the Lua
    5.2.4 documentation says that it should also return nil on EOF, fitting
    this implementation.
    
    Change-Id: I9cc8a5319523b2b56f4ae4735bbdbc1196387386
    Reviewed-on: https://code.wireshark.org/review/18016
    Petri-Dish: Peter Wu <peter@lekensteyn.nl>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Peter Wu <peter@lekensteyn.nl>
    (cherry picked from commit 9f55eb4e954dd125e229bc94892e1571abd2cd65)
    Reviewed-on: https://code.wireshark.org/review/18024

commit 1b336d7
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Oct 2 08:30:30 2016 -0700

    [Automatic update for 2016-10-02]
    
    Update manuf, services enterprise-numbers, translations, and other items.
    
    Change-Id: I31dde7aabb8f4235911ed08827e50d7c58d55fd6
    Reviewed-on: https://code.wireshark.org/review/18022
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 71d0582
Author: Gerald Combs <gerald@wireshark.org>
Date:   Fri Sep 30 11:21:05 2016 -0700

    NetFlow: Fix a preference description.
    
    Stringify the correct macro so that we print
    
        (default: 60)
    
    instead of
    
        (default: V9TEMPLATE_MAX_FIELDS_DEF)
    
    Change-Id: Ie2068eaf577f6024d4a9b64ef5ce761944f269a2
    Reviewed-on: https://code.wireshark.org/review/18002
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit d4bf5f0
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Thu Sep 29 21:47:29 2016 +0200

    Update c-ares to 1.12.0
    
    Change-Id: Icd70f5e4e5e1a41a6a188500874a893433ecb8ed
    Reviewed-on: https://code.wireshark.org/review/17985
    Petri-Dish: Pascal Quantin <pascal.quantin@gmail.com>
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    (cherry picked from commit d8a2d39d429ad20707eafc05399e640521d66f57)
    Conflicts:
            tools/win-setup.ps1
    Reviewed-on: https://code.wireshark.org/review/17987
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Michael Mann <mmann78@netscape.net>

commit 194b63a
Author: Peter Wu <peter@lekensteyn.nl>
Date:   Sat Sep 24 15:11:32 2016 +0200

    ssl: fix exact matching of ALPN protocol names
    
    The "name_length >= alpn_proto->proto_name_len" condition always failed
    to match for short names (like "h2" where the reported length is 2, but
    the proto_name_len would be 3).
    
    This fixes recognition of HTTP/2 traffic, without this patch it would be
    interpreted as http-over-tls as reported on
    https://ask.wireshark.org/questions/55720/how-to-install-http2-dissector-plugin
    
    Change-Id: Idc3eae0b6d593c8f3c435230ef76da90a4b1e7fc
    Reviewed-on: https://code.wireshark.org/review/17907
    Petri-Dish: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Michael Mann <mmann78@netscape.net>
    (cherry picked from commit 75ae538514f55f8faa114ce31fc5a2a1d7b7ef22)
    Reviewed-on: https://code.wireshark.org/review/17913
    Petri-Dish: Peter Wu <peter@lekensteyn.nl>

commit 3aae311
Author: Gerald Combs <gerald@wireshark.org>
Date:   Wed Sep 21 15:38:16 2016 -0700

    Check for ASAN when fuzzing.
    
    Try to determine if we passed -fsanitize=address to gcc or clang and
    adjust the ASAN variable fuzz-test.sh, randpkt-test.sh and
    test-captures.sh accordingly.
    
    Change-Id: I88a34828fb5875e1a74a3b180ffb3da37daac0bd
    Reviewed-on: https://code.wireshark.org/review/17848
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    (cherry picked from commit 17546ad88378fbeaad25e571e0fa35e7a5bfa622)
    Reviewed-on: https://code.wireshark.org/review/17935

commit 278e1b4
Author: Guy Harris <guy@alum.mit.edu>
Date:   Wed Sep 21 14:43:20 2016 -0700

    Add a -a flag to use if TShark was built with ASan.
    
    We mustn't set the virtual address space limit if that's the case, as
    ASan consumes a ton of address space.
    
    Clean up a comment while we're at it.
    
    Change-Id: I7e88135f16b21cb091a73a35de70bee757fb3876
    Reviewed-on: https://code.wireshark.org/review/17847
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 876bca186bdce5bb2f3f5b3b5200ef0a83bf5683)
    Reviewed-on: https://code.wireshark.org/review/17933
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>

commit 6916450
Author: Guy Harris <guy@alum.mit.edu>
Date:   Wed Sep 21 14:41:04 2016 -0700

    Set the VA limit with ulimit -S, and clean up comments.
    
    Other limits are set with -S, do that with the virtual address space
    limit as well.
    
    Change-Id: Ie427341a4c7be56d3e8d96be6c1713c56e9bad87
    Reviewed-on: https://code.wireshark.org/review/17846
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit ec0aeb983b0efc2d2e5e24209a3a0fc198b353d2)
    Reviewed-on: https://code.wireshark.org/review/17930
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>

commit dabf7d4
Author: Guy Harris <guy@alum.mit.edu>
Date:   Sun Sep 11 12:08:45 2016 -0700

    Add a -a flag to specify running under ASan, and don't set ulimit -v if so.
    
    You can't run ASan-built programs with a ulimit, as ASan allocates a
    huge amount of shadow memory.
    
    Change-Id: Ic4d3c2fae77719f65d4594774bc8aa92d2a3a035
    Ping-Bug: 12797
    Reviewed-on: https://code.wireshark.org/review/17645
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 11d3a0f963e5bd7426c6b29f1e6520420299559f)
    Reviewed-on: https://code.wireshark.org/review/17928
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>

commit ce52302
Author: Guy Harris <guy@alum.mit.edu>
Date:   Sun Sep 25 11:21:57 2016 -0700

    Do GArray bounds checking.
    
    Make sure we aren't going past the end of the array of per-interface
    packet counts.
    
    Change-Id: I7cce3cb9e1886e4d5ab6b794c7bad3936f943343
    Reviewed-on: https://code.wireshark.org/review/17926
    Reviewed-by: Guy Harris <guy@alum.mit.edu>

commit 0ff85fb
Author: Guy Harris <guy@alum.mit.edu>
Date:   Sun Sep 25 11:02:27 2016 -0700

    Report failure to compile a filter as an error.
    
    The NCP dissector relies on those filters being compiled, and we end up
    doing a g_assert() anyway; use g_error() to make sure the error gets
    printed.
    
    Change-Id: Ibc20407c1c08f0baaa626f269e9552ae11b36083
    Ping-Bug: 12945
    Reviewed-on: https://code.wireshark.org/review/17921
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 79ae8c1d07fe777a175269ed49d2adee9c1d575b)
    Reviewed-on: https://code.wireshark.org/review/17923

commit 756f475
Author: Peter Wu <peter@lekensteyn.nl>
Date:   Sun Sep 25 13:29:15 2016 +0000

    Revert "doc: add the -d (decode as) option to wireshark(1)"
    
    This reverts commit 31977d99ef327f604f371681d8ab51ab253e9870.
    
    Commit v2.1.1rc0-201-g147b3d5 was not backported to master-2.0, so the Decode as
    option (-d) does not exist for wireshark and wireshark-gtk.
    
    Change-Id: I8bf9844659891ce6e1721ae1ee5af869daed31ff
    Reviewed-on: https://code.wireshark.org/review/17915
    Reviewed-by: Michael Mann <mmann78@netscape.net>

commit b71bb2d
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Sep 25 08:32:38 2016 -0700

    [Automatic update for 2016-09-25]
    
    Update manuf, services enterprise-numbers, translations, and other items.
    
    Change-Id: Id0c9c5bea1df8ab2b84296c846d12f1efa9fd14a
    Reviewed-on: https://code.wireshark.org/review/17919
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 31977d9
Author: Peter Wu <peter@lekensteyn.nl>
Date:   Sat Sep 24 12:16:08 2016 +0200

    doc: add the -d (decode as) option to wireshark(1)
    
    Text is partially copied from the tshark manual page.
    
    Change-Id: I120e327f15394fc48fce6e4a122e7eab83e91c82
    Reviewed-on: https://code.wireshark.org/review/17904
    Reviewed-by: Michael Mann <mmann78@netscape.net>
    (cherry picked from commit 46aba5a3407be21db89fff8ed3be4bed4883e806)
    Reviewed-on: https://code.wireshark.org/review/17908
    (cherry picked from commit faa10f23d682d1316fc4a3dc770ebe9164e35e77)
    Reviewed-on: https://code.wireshark.org/review/17909

commit b288ac8
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Thu Sep 22 22:09:13 2016 +0200

    6LowPAN: initialize interface identifier even when no data-link source is found
    
    Bug: 12939
    Change-Id: Ib4e8adbff3e335e602da5e6857bfc801601fd25e
    Reviewed-on: https://code.wireshark.org/review/17871
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    Petri-Dish: Pascal Quantin <pascal.quantin@gmail.com>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Michael Mann <mmann78@netscape.net>
    (cherry picked from commit 0b1fd7e8fb267c19eebe484db31a7240781a7023)
    Reviewed-on: https://code.wireshark.org/review/17875
    (cherry picked from commit d22bad9cc36ceeaff1cae14cd08f0af92215f9a2)
    Reviewed-on: https://code.wireshark.org/review/17876
    Petri-Dish: Michael Mann <mmann78@netscape.net>

commit c581d85
Author: Guy Harris <guy@alum.mit.edu>
Date:   Thu Sep 22 13:54:13 2016 -0700

    Fix the "do we have Xcode?" test for older versions of Xcode.
    
    Change-Id: I35853b6cb2985bf9bc36175ec8085929e66db349
    Reviewed-on: https://code.wireshark.org/review/17872
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 76d97c39c9be04ff2ed599cc3d15b7fddbf080f6)
    Reviewed-on: https://code.wireshark.org/review/17874

commit 3f58e51
Author: Guy Harris <guy@alum.mit.edu>
Date:   Thu Sep 22 03:11:17 2016 -0700

    Point people to the Mac App Store for Xcode.
    
    Don't give a URL that doesn't work any more.
    
    Change-Id: I3d2dbef2dda4a96aff9382e687eb8eb64218d14d
    Reviewed-on: https://code.wireshark.org/review/17859
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 46595f4ad07e7bc9080497e860c969b570bea676)
    Reviewed-on: https://code.wireshark.org/review/17861

commit 63c2bbb
Author: Guy Harris <guy@alum.mit.edu>
Date:   Thu Sep 22 02:59:53 2016 -0700

    Make it detect command-line-toos-only installations.
    
    /usr/bin/xcodebuild is present, but appears not to work, if you have
    only the command-line tools for Xcode 8 installed, not Xcode 8 itself.
    
    Change-Id: I4a55e30f8afcc7e575e661d2b4ea944c967790ec
    Reviewed-on: https://code.wireshark.org/review/17856
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 4e53f5d975d184e6813d3dfb25b8c06fc046dbd7)
    Reviewed-on: https://code.wireshark.org/review/17858

commit 9bc75e8
Author: Guy Harris <guy@alum.mit.edu>
Date:   Wed Sep 21 20:48:37 2016 -0700

    Don't mention a particular version of XQuartz.
    
    The version we were using is out of date and, because we don't download
    it in the script, we don't *need* the version, we can just point people
    to http://www.xquartz.org.
    
    Change-Id: I049e55c11a6877a1ad888288a157cc8527740b16
    Reviewed-on: https://code.wireshark.org/review/17850
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit bf95ccca2eb903b81f3ddd0de7e21c42d687a64c)
    Reviewed-on: https://code.wireshark.org/review/17852

commit a50cf4e
Author: Alexis La Goutte <alexis.lagoutte@gmail.com>
Date:   Tue Sep 20 14:14:38 2016 +0200

    TLS: no extension length on padding extension
    
    also remove padding function (don't needed)
    
    Bug: 12922
    Change-Id: Ie049ee21193ec82b8dc873a7dff78e9d058c7935
    Reviewed-on: https://code.wireshark.org/review/17825
    Petri-Dish: Peter Wu <peter@lekensteyn.nl>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Peter Wu <peter@lekensteyn.nl>
    (cherry picked from commit b9d4a18ad2f10cc9216d8131d9e1ddc89bfc50ac)
    Reviewed-on: https://code.wireshark.org/review/17832
    Reviewed-by: Anders Broman <a.broman58@gmail.com>

commit 4368c50
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Wed Sep 21 14:19:07 2016 +0200

    Diameter: fix a typo in AVP TGPP 1656
    
    Bug: 12927
    Change-Id: I6a6507d7b3b0321d2d12d3d306003e480070e79e
    Reviewed-on: https://code.wireshark.org/review/17833
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    (cherry picked from commit 4528da9f0112d7107b00de48ff71877b9be983bc)
    Reviewed-on: https://code.wireshark.org/review/17835

commit f8beb70
Author: AndersBroman <anders.broman@ericsson.com>
Date:   Wed Sep 21 13:15:32 2016 +0200

    [Diameter AVPs] Correct 3GPP AVPs 1655. 1656 531 and 532
    
    Bug: 12927
    Change-Id: I545d5c54396431ab67f78fbc31111460d758f8b1
    Reviewed-on: https://code.wireshark.org/review/17827
    Reviewed-by: Anders Broman <a.broman58@gmail.com>
    (cherry picked from commit c2c8dc38fee6d33a2e926aa05a3e3f7ef1723db2)
    Reviewed-on: https://code.wireshark.org/review/17830
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>

commit fdf0b9e
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Mon Sep 19 09:37:27 2016 +0200

    Qt: reenable export packet bytes menu while capturing
    
    Change-Id: I2a3e35ec7c3233e6b32c53a2124b00bbfff8a2e1
    Reviewed-on: https://code.wireshark.org/review/17793
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    (cherry picked from commit a8e727b636ad39e1b041458411450882ac381247)
    Reviewed-on: https://code.wireshark.org/review/17795

commit ddf8b39
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Sun Sep 18 23:00:07 2016 +0200

    Qt: fix some menus activation when stopping a capture
    
    Call MainWindow::setMenusForCaptureFile() once the capture is finished
    While we are at it, let's deactivate Export PDU and Export Packet Bytes menus while capturing
    
    Bug: 12071
    Bug: 12898
    Change-Id: I8ab9d531135790b51cd630d3f548d0c47a4a60a5
    Reviewed-on: https://code.wireshark.org/review/17784
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    Petri-Dish: Pascal Quantin <pascal.quantin@gmail.com>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    (cherry picked from commit d7a07deb195bfe51ad13096c23876babf2db5238)
    Conflicts:
            ui/qt/main_window.cpp
    Reviewed-on: https://code.wireshark.org/review/17792

commit 7678890
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Sep 18 08:32:40 2016 -0700

    [Automatic update for 2016-09-18]
    
    Update manuf, services enterprise-numbers, translations, and other items.
    
    Change-Id: Ie66ab14075a23010a6fda913898155e2cf6db757
    Reviewed-on: https://code.wireshark.org/review/17780
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 9d415ad
Author: Stig Bjørlykke <stig@bjorlykke.org>
Date:   Sat Sep 17 12:37:11 2016 +0200

    Qt: Hide columns after setting widths
    
    In columnsChanged() the visibility must be set after setting
    the width to avoid that setting width overwrites visibility.
    
    This should fix hidden columns displayed during first capture.
    
    Bug: 12377
    Change-Id: Idbbf36b014724970775c34b0c08803de9b006742
    Reviewed-on: https://code.wireshark.org/review/17755
    Petri-Dish: Stig Bjørlykke <stig@bjorlykke.org>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Stig Bjørlykke <stig@bjorlykke.org>
    (cherry picked from commit 6bedad69b672fdf0e67b54738edb64433938c8ae)
    Reviewed-on: https://code.wireshark.org/review/17765
    (cherry picked from commit 0f94f739fe959a83e70713b58b63be8f69c9574d)
    Reviewed-on: https://code.wireshark.org/review/17766

commit f768cda
Author: Stig Bjørlykke <stig@bjorlykke.org>
Date:   Fri Sep 16 20:32:04 2016 +0200

    Qt: Reset expert info icon when start capture failed
    
    When starting capture fails the expert info icon must be removed
    and the file status must be cleared.  This happens more frequently
    when using sshdump with configuration errors.
    
    Change-Id: I9b2215c71bd16406a0978256018b1664f06c19f1
    Reviewed-on: https://code.wireshark.org/review/17741
    Petri-Dish: Stig Bjørlykke <stig@bjorlykke.org>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Stig Bjørlykke <stig@bjorlykke.org>
    (cherry picked from commit ee2c4da947a6e7ae638efa464d9eb09c9082fa00)
    Reviewed-on: https://code.wireshark.org/review/17751
    (cherry picked from commit 6a2c63ac4897f23f29334ad3890cd5b800a50881)
    Reviewed-on: https://code.wireshark.org/review/17752

commit a7a4846
Author: Peter Wu <peter@lekensteyn.nl>
Date:   Thu Sep 15 01:41:20 2016 +0200

    ssl-utils: fix buffer overrun (read) with AEAD cipher suites
    
    ssl_cipher_init should only set the IV for CBC cipher suites. NULL
    cipher suites will not invoke gcry_cipher_setiv and AEAD ciphers will
    set the nonce in a different place anyway.
    
    Fixes a buffer overrun (read) by 12 bytes for any AES-CCM and AES-GCM
    cipher suite because the "block size" is set to 4 bytes while the
    reported block size for AES is 16 bytes (128 bit). (The four bytes are
    the "salt" part of the nonce that is extracted from the "client/server
    write IV" part of the key block.)
    
    Observed with the DTLS packet capture from
    https://ask.wireshark.org/questions/55487/decrypt-application-data-pending-dtls-abbreviated-handshake-using-psk
    
    Change-Id: I4cc7216f2d77cbd1eac9a40dca3fdfde7e7b3680
    Reviewed-on: https://code.wireshark.org/review/17713
    Petri-Dish: Peter Wu <peter@lekensteyn.nl>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Alexis La Goutte <alexis.lagoutte@gmail.com>
    (cherry picked from commit 979df813dc60358d3f6972d6ca8f5c97ea7b747b)
    Reviewed-on: https://code.wireshark.org/review/17730
    Reviewed-by: Peter Wu <peter@lekensteyn.nl>

commit 73892d4
Author: Guy Harris <guy@alum.mit.edu>
Date:   Wed Sep 14 17:05:26 2016 -0700

    Fix a test to work with Xcode 8.
    
    (Hopefully it still does what it's supposed to; I don't have any
    machine, real or virtual, that has the command-line tools installed
    without Xcode being installed on which to test it.)
    
    Change-Id: I0ce8ce4f8532fcc6ab121641dde238180dfa69ce
    Reviewed-on: https://code.wireshark.org/review/17704
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 3d7524c206e7e6630c29c154b5a66844872ed889)
    Reviewed-on: https://code.wireshark.org/review/17706

commit 9e952d6
Author: Guy Harris <guy@alum.mit.edu>
Date:   Mon Sep 12 09:51:47 2016 -0700

    Fix file name in comment.
    
    Change-Id: I2a5b6e5c0ba8e729fbfa7e9e218aca1c747d6e45
    Reviewed-on: https://code.wireshark.org/review/17667
    Reviewed-by: Guy Harris <guy@alum.mit.edu>
    (cherry picked from commit 84436438a8cbcb533839584b0eef2eb43f4b5396)
    Reviewed-on: https://code.wireshark.org/review/17669

commit 956d175
Author: Stig Bjørlykke <stig@bjorlykke.org>
Date:   Mon Sep 12 10:53:16 2016 +0200

    Qt: Word wrap static text preferences
    
    The preferences static text may be too long for the preferences
    dialog width, so set word wrap for this label.
    
    Change-Id: I0828601b39a5e189de707087e317c598576fc3db
    Reviewed-on: https://code.wireshark.org/review/17656
    Petri-Dish: Stig Bjørlykke <stig@bjorlykke.org>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Stig Bjørlykke <stig@bjorlykke.org>
    (cherry picked from commit b28cd2dbd78bfeecd0209142f6dd6a8e8ad8aa90)
    Reviewed-on: https://code.wireshark.org/review/17660
    (cherry picked from commit ba5a44fbfc9a56c04e36d4c3becaf26fbf880fa1)
    Reviewed-on: https://code.wireshark.org/review/17661

commit 1c46fb0
Author: Gerald Combs <gerald@wireshark.org>
Date:   Sun Sep 11 08:30:42 2016 -0700

    [Automatic update for 2016-09-11]
    
    Update manuf, services enterprise-numbers, translations, and other items.
    
    Change-Id: Ifdee4a88c099659fd1f11a4e0e2f6983cacaf62a
    Reviewed-on: https://code.wireshark.org/review/17642
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit 580f25b
Author: Gerald Combs <gerald@wireshark.org>
Date:   Fri Sep 9 15:04:15 2016 -0700

    PortableApps: Allow multiple instances.
    
    The documentation for the [Launch]SingleAppInstance key doesn't seem
    to match its behavior in that its default value (true) keeps multiple
    portable instances from running, at least for us. Set it to false since
    we're happy with users running as many concurrent instances as they can
    stand. Set the related SinglePortableAppInstance key to false while
    we're here in case its default value ever changes.
    
    Change-Id: Iea1a6a80d5b204814b7569776734e0b0e254d657
    Reviewed-on: https://code.wireshark.org/review/17618
    Reviewed-by: Gerald Combs <gerald@wireshark.org>

commit b0eb538
Author: Alexis La Goutte <alexis.lagoutte@gmail.com>
Date:   Wed Sep 7 22:56:39 2016 +0200

    NBT: fix  Bad description for NBSS error code 0x81
    
    Issue reported by Pavel Kankovsky
    https://tools.ietf.org/html/rfc1002#section-4.3.4
    
    Bug:12835
    Change-Id: Iac7e58b9fd61f1f0dfd86960ef4f306ac6ed5a9c
    Reviewed-on: https://code.wireshark.org/review/17565
    Reviewed-by: Anders Broman <a.broman58@gmail.com>
    (cherry picked from commit 03e4307cb2daf1f208d3653b04f64580ee6d0c38)
    Reviewed-on: https://code.wireshark.org/review/17572
    Petri-Dish: Alexis La Goutte <alexis.lagoutte@gmail.com>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Michael Mann <mmann78@netscape.net>

commit 3264cb5
Author: Pascal Quantin <pascal.quantin@gmail.com>
Date:   Thu Sep 8 20:41:05 2016 +0200

    IRemUnknown: initialize remunk_remqueryinterface_call_t structure
    
    Bug: 12841
    Change-Id: I5916c30a18029d0872e0439d3393eaa6d27964dd
    Reviewed-on: https://code.wireshark.org/review/17589
    Petri-Dish: Pascal Quantin <pascal.quantin@gmail.com>
    Tested-by: Petri Dish Buildbot <buildbot-no-reply@wireshark.org>
    Reviewed-by: Pascal Quantin <pascal.quantin@gmail.com>
    (cherry picked from commit f1a7497b5341dba1f07bac9894a713263257b08f)
    Reviewed-on: https://code.wireshark.org/review/17592

commit fb0cf79
Author: Gerald Combs <gerald@wireshark.org>
Date:   Thu Sep 8 10:43:20 2016 -0700

    2.0.6 → 2.0.7.
    
    Change-Id: If8d52bdc61fb066469194bf814531bec8418ee1a
    Reviewed-on: https://code.wireshark.org/review/17583
    Reviewed-by: Gerald Combs <gerald@wireshark.org>
